/* You can add global styles to this file, and also import other style files */
@import '_variables';
@import '_mixins';
* {
  font-family: 'Open Sans', sans-serif;
  box-sizing: border-box;
}

body {
  margin: 0;
  height: 100%;
  background: var(--wnb-color-fafafa) 0% 0% no-repeat padding-box;
  background: #fafafa 0% 0% no-repeat padding-box;
}

.header-gradient-decorator {
  top: -195px;
  left: -158.138671875px;
  width: 1540px;
  height: 652px;
  transform: matrix(1, -0.09, 0.09, 1, 0, 0);
  background: transparent linear-gradient(247deg, $wnb-yellow-light 0%, var(--wnb-color-ffd400) 100%) 0% 0% no-repeat padding-box;
  background: transparent linear-gradient(247deg, $wnb-yellow-light 0%, $wnb-yellow 100%) 0% 0% no-repeat padding-box;
  position: fixed;
  @media (min-width: 1201px) {
    width: 101vw;
    left: -28px;
  }
}

.title-thin {
  font-size: 24px;
  font-weight: normal;
}

.bubble {
  width: 20px;
  height: 20px;
  border-radius: 10px;
  background-color: $wnb-red;
  &.wnb-red {
    background-color: $wnb-red;
  }
  &.wnb-red-light {
    background-color: $wnb-red-light;
  }
  &.wnb-yellow {
    background-color: $wnb-yellow;
  }
  &.wnb-yellow-light {
    background-color: $wnb-yellow-light;
  }
  &.wnb-green {
    background-color: $wnb-green;
  }
  &.wnb-green-light {
    background-color: $wnb-green-light;
  }
  &.wnb-gray {
    background-color: $wnb-gray;
  }
}
